App\Entity\Event\Event:
  event_1:
    name: event_1
    dateStart: <(new \DateTime('2021-03-23'))>
    dateEnd: <(new \DateTime('2021-04-12'))>
    active: true
    background_color: blue
    allDay: false
    stages: ["@stage_event_1b", "@stage_event_1f"]
    createdBy: "momo-riri"
  event_2:
    name: event_2
    dateStart: <(new \DateTime('2020-12-12'))>
    dateEnd: <(new \DateTime('2021-12-12'))>
    active: true
    background_color: red
    allDay: false
    stages: ["@stage_event_2b", "@stage_event_2f"]
    createdBy: "momo-riri"
  event_3:
    name: event_3
    dateStart: <(new \DateTime('2021-05-15'))>
    dateEnd: <(new \DateTime('2021-07-12'))>
    active: true
    background_color: green
    allDay: false
    stages: ["@stage_event_3b", "@stage_event_3f"]
    createdBy: "laura-dupond"
  event_4:
    name: event_4
    dateStart: <(new \DateTime('2020-11-20'))>
    dateEnd: <(new \DateTime('2021-02-14'))>
    active: true
    background_color: gray
    allDay: false
    stages: ["@stage_event_4b", "@stage_event_4f"]
    createdBy: "laura-dupond"

  event_cagibig:
    name: event_cagibig
    dateStart: <(new \DateTime('2021-07-05'))>
    dateEnd: <(new \DateTime('2021-07-23'))>
    active: true
    background_color: gray
    allDay: false
    stages: [ "@stage_cagibig" ]
    createdBy: "sylvain-pichot"

  event_bug:
    name: Bigmoment
    dateStart: <dateTimeBetween('2021-03-23', '2021-03-23')>
    dateEnd: <dateTimeBetween('2021-04-12', '2021-04-12')>
    active: true
    background_color: gray
    allDay: false
    createdBy: "laura-dupond"

